/* system */
.item-list ul {margin:0;padding:0;}
.item-list ul li {list-style:none; margin:0; padding:0;}

/* messages */
.messages {
	margin:0 15px 10px;
	padding:8px 14px !important;
	border:1px solid #ccc;
}
.messages a {
	color:red;
}

/* tabs */
ul.primary {
    border:none;
    margin:5px 15px 20px;
    padding:0;
}
ul.primary li a {
    padding:0.2em 0.7em;
	border:1px solid #ccc !important;
}
ul.secondary {
    border:none;
    margin:5px 10px 10px;
    padding:0;
}

/* admin-hover */
.admin_hover {top:0 !important; bottom:auto !important;}
.admin_hover li:before {content:"" !important;}

/* tagadelic */
.tagadelic.level1  {font-size : 1em;}
.tagadelic.level2  {font-size : 1.15em;}
.tagadelic.level3  {font-size : 1.3em;}
.tagadelic.level4  {font-size : 1.45em;}
.tagadelic.level5  {font-size : 1.6em;}
.tagadelic.level6  {font-size : 1.75em;}
.tagadelic.level7  {font-size : 1.9em;}
.tagadelic.level8  {font-size : 2.05em;}
.tagadelic.level9  {font-size : 2.2em;}
.tagadelic.level10 {font-size : 2.35em;}

/* faceted */
.faceted-search-numbering {
	float:none;
	text-align:left;
	font-style:italic;
	margin:0 0 10px 15px;
}

/* ajax cart */
.blockUI {
	/*top:44px !important;*/
	border-radius:5px !important;
	background:#c8c8c8 !important;
	background:rgba(192,192,192, 0.87) !important;
	-webkit-box-shadow:0 0 3px rgba(0,0,0, 0.8);
	        box-shadow:0 0 3px rgba(0,0,0, 0.8);
	color:black !important;
	cursor:default !important;
	font:14px 'Myriad Pro Regular', Arial;
}
.blockUI:hover {
	background:#c8c8c8 !important;
}
.blockUI h1 {
	font-style:italic;
}
.uc-ajax-cart-blockui-growlui .messages {
	padding:0;
	margin:0;
	border:none;
}

/* views */
.views-admin-links ul {
	margin:0 !important;
}
.views-admin-links li:before {
	content:"" !important;
}

/* forms */
fieldset {
	border:1px solid #ccc;
	margin:1em 0;
	padding:1em;
}
.form-item .description {
	color:#666;
	font:0.8em Arial, Helvetica;
}
legend {
	font-size:16px;
	font-family:Georgia;
}

/* tables */
table.sticky-table {
	width:100%;
}
table.sticky-table thead,
table.sticky-header thead {
	border-bottom:1px solid #A3A3A3;
}
table.sticky-table th {
	font:italic 18px "Times New Roman";
	padding:20px 15px 10px;
	border:none;
	color:#666;
}
table.sticky-table td {
	border:none;
}
table.sticky-table tbody tr {
	background:url(../img/line-dot-hor2.gif) 2px 0 repeat-x;
	border:none;
    padding:0;
}
table.sticky-table tbody tr:first-child {
	background:none;
}
table.sticky-table tbody tr.even {
	background-color:#eaeaea;
}
.ico-sort {
	margin-left:5px;
	vertical-align:middle;
}
table.sticky-table tbody tr.region {
	background:#ffdfe0;
	border-top:1px solid #A3A3A3;
}
tr.drag {
    background-color:#fffeac !important;
}
tr.drag-previous {
    background-color:#ffd !important;
}

table.sticky-header {
	/*margin-top:34px;*/
	z-index:20;
	-webkit-box-shadow:0 2px 2px rgba(0,0,0, 0.2);
	        box-shadow:0 2px 2px rgba(0,0,0, 0.2);

}
table.sticky-header th {
	font:italic 18px "Times New Roman";
	padding:7px 15px;
	border:none;
	color:#666;
	text-align:center;
}

.addthis_toolbox {display:block;}
.cols-item .addthis_toolbox {
	margin:0 0 25px 0;
	padding:12px 15px 12px;
	background:#e8e8e8;
	border-radius:5px;
	display:block;
}
.addthis_default_style .at300b,
.addthis_default_style .at300m {
	padding:0 4px 0 0;
}
.addthis_button_facebook_like iframe {
	width:130px !important;
	height:20px !important;
}
.addthis_button_tweet {
	width:82px !important;
}
/*.twitter-share-button {
	width:110px !important;
}
.addthis_button_google_plusone > div,
.addthis_button_google_plusone iframe {
	width:70px !important;
}
.pin-it-button {
	padding:0 4px 0 0;
}
.pin-it-button,
.pin-it-button-img {
	float:left;
}
.pin-it-button iframe {
	width:70px !important;
}*/
.addthis_toolbox #vk_like_page {
	float:left;
	clear:none !important;
	padding:0 2px !important;
	width:90px !important;
}
.addthis_inline_share_toolbox .at-share-tbx-element{
	position: inherit;
}

/* vk & fb */
.vk_login {
	margin:0 0 0 90px;
}
.fb_user-login-button-wrapper {
	float:left;
}

/* contact */
form#contact-mail-page {
}
form#contact-mail-page .form-text {
	width:200px;
}
form#contact-mail-page .captcha .form-text {
	width:100px;
}
form#contact-mail-page .resizable-textarea {
	width:50%;
}

.faceted-search-facet .item-list li {
    line-height: 1.1;
    margin-bottom:5px;
}

/* ubercart */
#quote img {
	margin:0 0.5em;
	vertical-align:middle;
}
#cart-form-pane .messages {
	margin:0 0 10px;
}

/* sitemap */
#site-map .site-map-box {
    margin-bottom:2em;
}
#site-map h2 {
	margin:0 !important;
	color:black;
}
.site-map-menus,
.site-map-taxonomys {
	float:left;
	margin-right:100px;
}


.form-radios.float-left .form-item {
	text-align:center;
	float:left;
	margin:5px;
}
.form-radios.float-left .form-item:nth-child(8n+1) {
	clear:left;
}


.profile h3 {
	padding-bottom:3px;
}